﻿#BannerLogin {
   
    width: 176px;
    margin-bottom: 15px;

    
}


#BannerLogin #BL_Header {
    height: 23px;
    background: rgb(72, 121, 160) url("Images/sprite-x.png") repeat-x -97px;
    font-family: Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    padding-top: 8px;
    padding-left: 10px;
    font-size: 14px;
    border-top-left-radius:8px;
    border-top-right-radius:8px;
}


#BannerLogin #BL_Body {
    padding: 10px;
    width: 156px;
    background-color: rgb(233, 238, 242);
    font-family: Arial, Helvetica, sans-serif;
    color: #145181;
    font-size: 12px;
    line-height: 18px;
    display: inline-block;
}

#BannerLogin #BL_Body  span {
    
    font-family: Arial, Helvetica, sans-serif;
    color: #145181;
        font-size: 12px;
    
    
}



#BannerLogin #BL_Body #txt_Uid {
    height: 15px;
    width: 150px;
    border: 1px solid #ccc;
    font-family: Arial, Helvetica, sans-serif;
    color: #333333;
    font-size: 8pt;
    border-radius: 5px;
    padding-left: 3px;
}

#BannerLogin #BL_Body #txt_Pwd
{
    
    height: 15px;
    width: 150px;
    border: 1px solid #ccc;
    font-family: Arial, Helvetica, sans-serif;
    color: #333333;
    font-size: 8pt;
    border-radius: 5px;
    padding-left: 3px;
}





#BannerLogin #BL_Body #cmd_Log {
    border: 1px solid #C0C0C0;
    border-radius: 1px;
    background: rgb(72, 121, 160) url("Images/sprite-x.png") repeat-x 0px 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #FFFFFF;
    height: 23px;
    width:50px;
    
}

#BannerLogin #BL_Body .LoginMessage {
    margin-left: 8px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 9px;
    color: #6699FF;
    
}

#BannerLogin #BL_Body .LoginMessageRed {
    margin-left: 8px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 9px;
    color: #FF6600;
}


#BannerLogin #BL_Body #cmd_Logout {
    margin-bottom: 6px;
    font-family: Arial, Helvetica, sans-serif;
    color: #145181;
    font-size: 9px;
    cursor: pointer;
}

#BannerLogin #BL_Body #cmd_ChangePwd {
    margin-bottom: 6px;
    font-family: Arial, Helvetica, sans-serif;
    color: #145181;
    font-size: 9px;
    cursor: pointer;
}
#BannerLogin #BL_Body #cmd_Admin {
    margin-bottom: 6px;
    font-family: Arial, Helvetica, sans-serif;
    color: #145181;
    font-size: 12px;
    cursor: pointer;
}

#BannerLogin #BL_Body hr {
    
}